卜部です。

Takahiro Kambe wrote:
> こんばんは。
>
> INTERNET Watchの記事に、
>
>   
>> 08: JVN、スクリプト言語「Ruby」の2件の脆弱性情報を公表
>>     http://internet.watch.impress.co.jp/cda/news/2006/07/11/12626.html
>>     
> というのがあり

1.8.5も出たことですし、これの詳細な説明をしていただけませんか。
今のままでは自分のアプリケーションに影響あるのかどうかすら分かりません。